RubyGems Navigation menu

pdksync 0.5.0

Utility to synchronize common files across puppet modules using PDK Update.

Versions:

  1. 0.5.0 - August 21, 2019 (26 KB)
  2. 0.4.0 - February 04, 2019 (25 KB)
  3. 0.3.0 - November 15, 2018 (21 KB)
  4. 0.2.0 - November 02, 2018 (19 KB)
  5. 0.1.0 - May 23, 2018 (17.5 KB)

Runtime Dependencies (6):

  • colorize >= 0
  • git ~> 1.3
  • gitlab >= 0
  • octokit >= 0
  • pdk >= 1.4.1
  • rake >= 0
  • Development Dependencies (4):

  • bundler ~> 1.15
  • pry >= 0
  • rspec >= 0
  • rubocop ~> 0.50.0
  • Owners:

    Pushed by:

    Authors:

    • Puppet

    SHA 256 checksum:

    1b97ff60591b8877fea25d924616b09f940d9557d02aa0ba0cf2582ea4362eba

    Total downloads 2,582

    For this version 996

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.0.0

    Links: